[postgis-devel] Adding postgis_gdal_version function

dustymugs dustymugs at gmail.com
Tue Oct 4 14:50:45 PDT 2011

Hey all,

I'm just wondering if anyone minds if I commit the changes needed to 
address ticket #1225.  This will add the postgis_gdal_version() function 
and modify postgis_full_version() to include the GDAL version.

I ask because the changes will touch:


regress/run_test (to include the GDAL version on output)

configure.ac (to set #define POSTGIS_GDAL_VERSION)


More information about the postgis-devel mailing list